uuid: 09e140ae-b96b-4a79-ac73-d6e5114f1e49
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - islandora_fits
_core:
  default_config_hash: iSghNI9O-6dPp9cMQTGYgytj7Wb3c-PR9eUCvJcEMhk
id: media.fits_technical_metadata
label: 'FITS Technical Metadata'
description: ''
targetEntityType: media
cache: true
